[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 Settings Manager
Name[et]=Xfce 4 seadete haldur
Name[de]=Xfce 4 Einstellungsmanager
Name[fr]=Gestionnaire de paramètres de Xfce 4
Name[he]=מנהל ההגדרות של Xfce 4
Name[lt]=Xfce 4 nustatymų tvarkyklė
Name[ko]=Xfce 4 설정 도구
Name[nl]=Xfce 4 Configuratiemanager
Name[ro]=Xfce 4 administrator setări
Name[ru]=Менеджер настроек Xfce 4
Name[zh_TW]=Xfce 4 設定管理程式
Comment=Xfce 4 Settings Manager
Comment[et]=Xfce 4 seadistuse haldur
Comment[de]=Xfce 4 Einstellungsmanager
Comment[fr]=Centre de gestion des paramètres de Xfce 4
Comment[he]=מנהל ההגדרות של Xfce 4
Comment[ko]=Xfce 4 설정 도구
Comment[lt]=Xfce 4 nustatymų tvarkyklė
Comment[nl]=Instellingen voor Xfce 4
Comment[ro]=Administratorul setărilor Xfce 4
Comment[ru]=Менеджер настроек Xfce 4
Comment[zh_TW]=設定 Xfce 4
Exec=xfce-setting-show
Icon=xfce4-settings
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=Settings Manager
GenericName[ko]=설정 도구
GenericName[lt]=Nustatymų tvarkyklė
GenericName[nl]=Configuratiemanager
GenericName[ro]=Administrator setări
GenericName[ru]=Настройки Xfce 4
GenericName[et]=Seadistuste haldur

